h1 {font-size:25px; line-height:30px; color:#33353f; text-transform:uppercase; }
h1 span {display:inline-block; margin-top:-6px;}
h1 a { text-decoration: none; }
h2 {font-size:25px; line-height:30px; color:#33353f; text-transform:uppercase; }
h2 span {display:inline-block; margin-top:-6px;}
h2 a { text-decoration: none; }
h3 {font-size:20px; line-height:24px; color:#33353f; font-weight:600; text-transform:uppercase;}
h5 {font-size:14px; line-height:20px; color:#8593b5; font-weight:400;}
h6 {font-size:12px; line-height:18px; color:#191919;}

a {color:#005C85; outline:none;}
a:hover {text-decoration:none;}

p {margin-bottom:18px;}

.left { float: left; }
.right { float: right; }
.center { text-align: center; }

img.left { margin: 0 10px 10px 0; }
img.right { margin: 0 0 10px 10px; }

img.leftAlone { display: block; margin: 10px 0; clear: both; }
img.center, div.center { display: block; margin: 10px auto; clear: both; }

.captionImage { border: 1px solid silver; padding: 5px; }
.captionImage p { margin: 0; font-size: 11px; }
.captionImage img { margin: 0; }


li {font-size:12px; line-height:18px; padding:4px 0 4px 16px; position:relative; background:url(../images/marker-2.gif) 0 12px no-repeat;}
li a {color:#94a0bd;}
li a:hover {color:#33353f; text-decoration:underline;}

.RedText{color: #ff0000}
.BlueText{color: #00A0E4}
.GreenText{color: green}
.OrangeText{color: orange}
